WEB掲示板巡回ソフト「INCM」を導入しようとしています。

「ActivePerlとRubyをインストールしておくように」とのことで、
ActivePerlは何とかインストールしたのですが、Rubyがサッパリです。
「ruby-1.6.4.tar.gz」というファイルをDLしてきて、解凍するとこまで
たどり着きましたが、中を見ると「SETUP.EXE」の類が見当たらないので
途方に暮れています。

 どなたか、こんなド素人でも分かるようにアドバイスをお願いします。

A 回答 (2件)

ActiveRubyっていうのもありますが、


こちらでは駄目ですか?

参考URL:http://www.geocities.co.jp/SiliconValley-PaloAlt …
    • good
    • 0

それって、Linux系バージョンなのでは?


Rubyはデフォルトのやつは全部、Linux,Unixけいだぴょよ。

Windows系でインストールしたければ、
http://www.os.rim.or.jp/~eban/
から、
ruby-1.6.2-20001218-i386-cygwin.tar.gz
をもってきて、
解凍して、解凍した後、ディレクトリごと好みのディレクトリに移動させて、
で、ruby.exeがあるディレクトリに、PATHを設定します。
PATHの設定のし方はOK?

AUTOEXEC.BATに
SET PATH=C:\RUBY;%PATH%
を書き加える感じかな?
(C:\RUBY\ruby.exeに解凍した場合)

cygwin1-1.1.6-1.dll.zip
ももってきて、(これは、解凍したDLLをC:\Windows\system ディレクトリにでも放りこんでね♪)

とりあえず、多分目的のためには、PATHを設定しないと無意味です。
    • good
    • 0

このQ&Aに関連する最新のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ